<!DOCTIPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>TOP</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link href="style.css" type="text/css" rel="stylesheet">
    </head>
    <body>
        <header>
            <div class= "header">
                <a href=""><img src="" alt="TOPアイコン" class="topaicon"></a>
                <div class="header-right">
                    <a href="" id="headerlist">ユーザー</a>
                    <a href="" id="headerlist">新規登録</a>
                    <a href="" id="headerlist">ログイン</a>
                    <a href="" id="headerlist">カート</a>
                    <a href="" id="headerlist">ログアウト</a>
                </div>
            </div>
        </header>        
        <main>
            <div class="top-container">
                <!-- img -->
                <h1><img src="" alt="TOPアイコン">RAGE RED</h1>
                <!-- action-->
                <form action="" method="post">
                    <div class="top-itemsearch">
                        <table align="center" >
                            <tr>
                                <th>キーワード</th>
                                <th>MEN</th>
                                <th>WOMEN</th>
                            </tr>
                            <tr>
                                <td>
                                    <input type="search" name="word">
                                </td>
                                <td>
                                    <select>
                                        <option></option>
                                        <option>パンツ</option>
                                        <option>トップス</option>
                                        <option>アウター</option>
                                        <option>全部</option>
                                    </select>
                                </td>
                                <td>
                                    <select>
                                        <option></option>
                                        <option>パンツ</option>
                                        <option>スカート</option>
                                        <option>トップス</option>
                                        <option>ワンピース・ドレス</option>
                                        <option>アウター</option>
                                        <option>全部</option>
                                    </select>
                                </td>
                            </tr>
                        </table>
                     </div>
                     <div class="search">
                        <input type="submit" value="検索">
                     </div>
                </form>
            </div>
            <div class ="top-itemlist">
                <h2>おすすめ商品</h2>
                <div class="top-item">
                    <!-- hrefとimg-->
                    <a href="" id="top-itemimg"><img src="" alt="img"></a>
                    <div class="top-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="top-item">
                    <!-- hrefとimg-->
                    <a href="" id="top-itemimg"><img src="" alt="img"></a>
                    <div class="top-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="top-item">
                    <!-- hrefとimg-->
                    <a href="" id="top-itemimg"><img src="" alt="img"></a>
                    <div class="top-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
                <div class="top-item">
                    <!-- hrefとimg-->
                    <a href="" id="top-itemimg"><img src="" alt="img"></a>
                    <div class="top-itemtitle">
                        <span>itemName</span>
                        <p>円</p>
                    </div>
                </div>
             </div>
        </main>
        <footer>
            <div class="footer">
                <a>Made by Shun</a>
            </div>
        </footer>
    </body>
</html>